<section class="contact-us hiw-main" id="contact-us-section">
    <div class="container-fluid">
        <div class="contact-form-wrapper">
            <h2 class="headeing pb-5 text-center">Privacy Policy<span class="devider"></span></h2>
            <div class="white-box h-100">
                <div class="card w-100">
                    <div class="card-body h-100 d-flex privacy-policy">
                        <div class="white-box h-100">
                            <div class="mCustomScrollbar content-3" id="privacy-policy-scroll" style="max-height: 530px;overflow: auto;">
                                <div class="para-2"><b>Please read this Privacy Policy carefully. By using or accessing the Service (defined below), you acknowledge that you have read, understood, and agree to be bound to all the terms and conditions of this Privacy Policy.</b> </div>
                  
                                <div class="para-2"><b>If you do not agree to this Privacy Policy and the applicable User Agreement, please exit, and do not access or use, the Service.</b></div>
                  
                                <div class="para-2"><b>This policy applies (i) immediately to new users who use or access the Service on or after the Effective Date and (ii) on the Effective Date to users who use or access the Service before the Effective Date.</b></div>
                  
                                <div class="cmn-heading5">Summary of how we use your data</div>
                                <ul class="list-group list1">
                                    <li class="list-group-item">Data is shared with third-party agents who assist us with our services.</li>
                                    <li class="list-group-item">Where we rely on your consent, such as for direct marketing, you can withdraw this consent at any time. </li>
                                </ul>
                                <div class="cmn-heading5"> What does this policy cover? </div>
                                <div class="para-2"> This policy describes how talkroom.io (also referred to as, "we" or "us") will make use of your data to purchase services from our website talkroom.io. </div>
                                <div class="para-2">It also describes your data protection rights, including a right to object to some of the processing which talkroom.io carries out. More information about your rights, and how to exercise them, is set out in the “What rights do I have?” section. </div>
                                
                                <div class="cmn-heading5"> What information do we collect?</div>
                                
                                <div class="para-2">We collect and process personal data about you when you interact with us and our websites, and when you purchase services from us. This includes:</div>
                                <ul class="list-group list1">
                                    <li class="list-group-item"><b>Contact Information:</b> information we collect to identify or contact you, we collect typical “business card information” such as your first and last name,  email address. For example, this is the basic information that we collect when you contact us for queries.</li>
                                    <li class="list-group-item"><b>User Content:</b> to the extent that you choose to input Personal Data as part of such content, images, comments, and other content, information, and materials that you post to or through the Service. </li>
                                    <li class="list-group-item"><b>Log Data:</b> information automatically recorded by the Service about how a person uses our Service, such as IP addresses, device and browser type, operating system, the pages or features of our Website or Service to which a user browsed, the time spent on those pages or features, the frequency with which the Service is used by a user, search terms used by a user, the links on the Service that a user clicked on or used, and other statistics. </li>
                                </ul>
                  
                                <div class="cmn-heading5"> How do we use this information, and what is the legal basis for this use?</div>
                                <div class="para-2">We process this personal data for the following purposes:</div>
                  
                                <ul class="list-group list1">
                                    <li class="list-group-item"> To fulfil a contract, or take steps linked to a contract: this is relevant where you make a purchase from us. This includes:
                                        <ul class="list-group sub-list">
                                            <li class="list-group-item">verifying your identity;</li>
                                            <li class="list-group-item">communicating with you;</li>
                                            <li class="list-group-item">providing services and arranging the delivery of services;</li>
                                        </ul>
                                    </li>
                                    <li class="list-group-item"> Where we have a legitimate interest. This includes:
                                        <ul class="list-group sub-list">
                                            <li class="list-group-item">to conduct research, analysis and analytics.</li>
                                        </ul>
                                    </li>
                                    <li class="list-group-item"> Where you give us consent:
                                        <ul class="list-group sub-list">
                                            <li class="list-group-item">we place cookies and use similar technologies in accordance with our Cookies Policy and the information provided to you when those technologies are used.</li>
                                            <li class="list-group-item">on other occasions where we ask you for consent, we will use the data for the purpose which we explain at that time.</li>
                                        </ul>
                                    </li>
                                </ul>
                  
                                <div class="cmn-heading5"> Withdrawing consent or otherwise objecting to direct marketing</div>
                                <div class="para-2">Wherever we rely on your consent, you will always be able to withdraw that consent, although we may have other legal grounds for processing your data for other purposes, such as those set out above. In some cases, we are able to send you direct marketing without your consent, where we rely on our legitimate interests. You have an absolute right to opt-out of direct marketing, or profiling we carry out for direct marketing, at any time. You can do this by following the instructions in the communication where this is an electronic message, or by contacting us using the details set out below.</div>
                  
                                <div class="cmn-heading5">What rights do I have?</div>
                                <div class="para-2">You have the right to <b>ask us for a copy</b> of your personal data; to <b>correct, delete or restrict</b> (stop any active) processing of your personal data; and to <b>obtain the personal data you provide to us for a contractor with your consent in a structured, machine-readable format</b>, and to ask us to share <b>(port) this data to another controller</b>.</div>
                                
                                <div class="para-2">In addition, you can <b>object to the processing</b> of your personal data in some circumstances (in particular, where we don’t have to process the data to meet a contractual or other legal requirements, or where we are using the data for direct marketing).</div>
                                
                                <div class="para-2">These <b>rights may be limited</b>, for example, if fulfilling your request would reveal personal data about another person, or if you ask us to delete information which we are required by law to keep or have compelling legitimate interests in keeping.</div>
                                
                                <div class="para-2">To exercise any of these rights, you can get in touch with us – or our data protection officer – using the details set out below. If you have unresolved concerns, you have the <b>right to complain</b> to an EU data protection authority where you live, work or where you believe a breach may have occurred.</div>
                  
                                <div class="cmn-heading5">How do I get in touch with you?</div>
                                <div class="para-2">We hope that we can satisfy queries you may have about the way we process your data. If you have any concerns about how we process your data or would like to opt out of direct marketing, you can get in touch at <a href="mailto:info@talkroom.io">info@talkroom.io</a>. </div>
                  
                                <div class="cmn-heading5">How long will you retain my data?</div>
                                <div class="para-2">Where we process registration data, we do this for as long as you are an active user of our sites and for 12 months after this.</div>
                                <div class="para-2">Where we process personal data for marketing purposes or with your consent, we process the data until you ask us to stop and for a short period after this (to allow us to implement your requests). We also keep a record of the fact that you have asked us not to send you direct marketing or to process your data so that we can respect your request in future. </div>
                                <div class="para-2">Where we process personal data in connection with performing a contract, we keep the transactional data for six years from your last interaction with us (or such longer period as may be required by law).</div>
                  
                                <div class="cmn-heading5">Language</div>
                                <div class="para-2">This policy is written in English with a reference translation in another language (if necessary). In the event of any conflict in interpreting or construing the terms of this policy, the English version shall prevail.</div>
                            </div>
                        </div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</section>
<app-footer></app-footer>
